@charset "utf-8";
div.mainbox #welcome-message{
	width:650px;
	position:absolute;
	top:15px;
	left:300px;
	font-size:22px;}
div.mainbox #featured-image{
	position:absolute;
	width:224px;
	height:160px;
	top:60px;
	left:40px;
	border-radius: 0px 0px 0px 25px;
	border:2px solid #FFFFFF;}
div.mainbox div#links-showcase{
	width:650px;
	height:165px;
	position:absolute;
	top:80px;
	left:300px;
	text-align:center;}
div.mainbox div#links-showcase img{
	width:140px;
	height:100px;
	margin:0px 28px;
	border:2px solid #FFFFAA;}
div.mainbox div#links-showcase span.text-links{
	display:block;}
div.mainbox div#links-showcase span.text-links a{
	display:block;
	float:left;
	width:175px;
	margin:0px 0px 0px 30px;
	color:#000000;}
div.mainbox div#links-showcase span.text-links a:hover{
	color:#FFFFFF !important;}
div.linksbox, div.infobox{
	font-size:20px;}
div.linksbox{
	float:left;
	width:195px;
	height:285px;
	padding:20px;
	background:#FFFFAD;
	border-radius: 50px;}
div.linksbox a{
	display:block;
	margin-bottom:4px;}
div.linksbox a:hover{
	color:#7C513C/*#DFBE1C*/;
	font-weight:bold;}
div.infobox{
	float:right;
	width:680px;
	min-height:285px;
	padding:20px;
	background:#FFFFAD;
	border-radius: 50px;}
div.linksbox span.texthead, div.infobox span.texthead{
	display:block;
	margin-bottom:6px;
	font-size:24px; 
	line-height:30px;
	font-weight:bold;}